.events {
  overflow: hidden;
}
.events article {
  float: left;
  width: 680px;
}
.events aside {
  width: 230px;
  float: right;
}
#eventsTotal .tabs li {
  width: 224px;
  font-size: 0.89em;
}
#eventsInfo,
#organize {
  margin: 0 0 35px 0;
  padding: 0 0 35px;
  border-bottom: 4px solid #000;
  position: relative;
}
#eventsTotal #foreword h2,
#eventsTotal #eventsInfo h2,
#eventsTotal #organize h2,
#eventsTotal #prepare h2 {
  font-size: 1.4em;
  font-family: "Simplon-Medium";
  color: #006978;
  text-transform: uppercase;
  margin: 0 0 20px 0;
  line-height: inherit;
}
#eventsTotal #foreword h3,
#eventsTotal #eventsInfo h3 {
  font-family: "caecilia";
  font-weight: 700;
  font-style: normal;
  font-size: 0.88em;
  padding: 15px 0;
  line-height: inherit;
}
#eventsTotal #foreword h3 span,
#eventsTotal #eventsInfo h3 span {
  display: block;
  font-weight: normal;
  margin-top: 5px;
  font-size: 0.88em;
}
#eventsTotal #foreword p,
#eventsTotal #eventsInfo p,
#eventsTotal #organize p {
  display: inline-block;
  width: 100%;
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
}
#eventsTotal .resultImg img {
  width: 117px;
  margin: 0 40px 0 0;
}
#eventsInfo p {
  margin: 0 0 5px 0;
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
  font-size: 1em;
}
.events .fullRecord {
  float: left;
  float: none;
  width: 100%;
}
.fullRecord .top {
  width: 215px;
  position: absolute;
  top: 0;
  right: 0;
}
.top .inscription,
.top .addTo,
.top .readMore {
  margin: 0 0px 10px 15px;
  float: right;
}
.top .inscription,
.top .addTo {
  display: inline-block;
  padding: 8px 45px 8px 15px;
  text-align: left;
}
.top .inscription {
  font-family: "caecilia";
  font-weight: 700;
  font-style: normal;
  font-size: 1.25em;
  background: #006978 url("../images/sprite-arrow.png") right -2575px no-repeat;
}
.inscription:hover {
  opacity: 0.9;
}
#eventsInfo a {
  display: inline-block;
  padding: 0 25px 0 0;
  margin: 0 10px 0 0;
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
  font-size: 0.75em;
  color: #000;
  line-height: 1.58em;
  background: url("../images/sprite-ico.png") right -1752px no-repeat;
}
.bookRight .headBook div {
  float: left;
  max-width: 480px;
}
.top .green {
  display: block;
  text-align: right;
  color: #006978;
  font-family: "Simplon-Bold";
  font-size: 1.1em;
}
.eventsRight h1,
.bookRight h2 {
  margin: 0 0 10px 0;
}
.bookRight .taglist {
  margin: 0 0 2px 0;
}
.bookTags .line {
  margin: 0 0 10px 0;
}
.bookTags .line.last {
  margin: 0 0 20px 0;
}
.bookTags .line .taglist {
  overflow: hidden;
  margin: 0;
}
.bookTags .line li {
  float: left;
  margin: 0 5px 5px 0;
}
.bookTags .line li.label {
  width: 130px;
  font-family: "caecilia";
  font-weight: 700;
  font-style: normal;
  font-size: 0.75em;
  color: #000;
  line-height: 1.5em;
}
.bookTags .line li.mea {
  color: #006978;
}
